Subject: FVWM: dragging windows

From: [email-masked] (Wichert Akkerman)
Date: Fri, 8 Mar 1996 16:33:26 +0100 (MET)

Hi over there!

Someone here noticed that fvwm's behaviour with moving/resizing windows 
has changed somewhat between 1.24 and the current version: the colors
that are used when drawing the border is calculated diffently now. The
problem is this: moving/resizing windows on a black background makes
the border invisible; not the most pleasant situation. I've scanned
the sourcecode but couldn't locate the color-calculating code so I'll
submit the problem here, since I don't have the time to take a closer
look.

Grtz,
  Wichert.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].